/*General Document Styles*/
body {
  color:#000;
  font-family: 'proxima-nova', sans-serif ;
  background:#ecefef;
  font-size:14px;
  font-weight:normal;
  overflow-x:hidden ;
  }
/***
Fix link outlines after click
***/
a,a:focus, a:hover, a:active {
  outline:none !important;
  color:#0e7b76;
}
.btn:focus, .btn:hover, .btn:active {
  outline:none !important;
}
img{ width:auto;}

p{ margin:0px; padding:0px 0 30px 0; font-weight:normal; font-size:13px; line-height:24px; color:#333; font-family:Arial, Helvetica, sans-serif;}
/***************************************/

.box_left_content.spacer ul li{
	min-height: 50px;
}


.right{ float:right !important;}
.left{ float:left !important;}
.fix-left {
  padding-left: 0px !important;
}
.fix-right {
  padding-right: 0px !important;
}
.no-padding {
  padding: 0px !important;
}
.no-margin {
  margin: 0px !important;
}

.no-bottom-space {
  padding-bottom:0px !important;
  margin-bottom: 0px !important;
}

.no-top-space {
  padding-top:0px !important;
  margin-top: 0px !important;
}
.no-space {
  margin: 0px !important;
  padding: 0px !important;
}

.space10 {
  height: 10px !important;
  clear: both;
}

.no-left-padding {
  padding-left: 0 !important;
}

.no-left-margin {
  margin-left: 0 !important;
}
.no-right-padding {
  padding-right: 0 !important;
}

.no-right-margin {
  margin-right: 0 !important;
}

.margin-bottom-10 {
  margin-bottom: 10px !important;
}
.margin-bottom-15 {
  margin-bottom: 15px !important;
}
.margin-bottom-20 {
  margin-bottom: 20px !important;
}
.margin-bottom-25 {
  margin-bottom: 25px !important;
}
.margin-bottom-30 {
  margin-bottom: 30px !important;
}
.margin-bottom-40 {
  margin-bottom: 40px !important;
}

.margin-top-10 {
  margin-top: 10px !important;
}
.margin-top-15 {
  margin-top: 15px !important;
}
.margin-top-20 {
  margin-top: 20px !important;
}
.margin-top-25 {
  margin-top: 25px !important;
}
.margin-top-30 {
  margin-top: 30px !important;
}
.margin-top-40 {
  margin-top: 40px !important;
}

.margin-left-10 {
  margin-left: 10px !important;
}
.margin-left-15 {
  margin-left: 15px !important;
}
.margin-left-20 {
  margin-left: 20px !important;
}
.margin-left-25 {
  margin-left: 25px !important;
}
.margin-left-30 {
  margin-left: 30px !important;
}
.margin-left-40 {
  margin-left: 40px !important;
}

.margin-right-10 {
  margin-right: 10px !important;
}
.margin-right-15 {
  margin-right: 15px !important;
}
.margin-right-20 {
  margin-right: 20px !important;
}
.margin-right-25 {
  margin-right: 25px !important;
}
.margin-right-30 {
  margin-right: 30px !important;
}
.margin-right-35{
  margin-right: 35px !important;
}
.margin-right-40 {
  margin-right: 40px !important;
}

.padding-bottom-10 {
  padding-bottom: 10px !important;
}
.padding-bottom-15 {
  padding-bottom: 15px !important;
}
.padding-bottom-20 {
  padding-bottom: 20px !important;
}
.padding-bottom-25 {
  padding-bottom: 25px !important;
}
.padding-bottom-30 {
  padding-bottom: 30px !important;
}
.padding-bottom-40 {
  padding-bottom: 40px !important;
}

.padding-top-10 {
  padding-top: 10px !important;
}
.padding-top-15 {
  padding-top: 15px !important;
}
.padding-top-20 {
  padding-top: 20px !important;
}
.padding-top-25 {
  padding-top: 25px !important;
}
.padding-top-30 {
  padding-top: 30px !important;
}
.padding-top-40 {
  padding-top: 40px !important;
}

.padding-left-10 {
  padding-left: 10px !important;
}
.padding-left-15 {
  padding-left: 15px !important;
}
.padding-left-20 {
  padding-left: 20px !important;
}
.padding-left-25 {
  padding-left: 25px !important;
}
.padding-left-30 {
  padding-left: 30px !important;
}
.padding-left-40 {
  padding-left: 40px !important;
}

.padding-right-10 {
  padding-right: 10px !important;
}
.padding-right-15 {
  padding-right: 15px !important;
}
.padding-right-20 {
  padding-right: 20px !important;
}
.padding-right-25 {
  padding-right: 25px !important;
}
.padding-right-30 {
  padding-right: 30px !important;
}
.padding-right-40 {
  padding-right: 40px !important;
}
/**********************************/

.img img{max-width:100% !important; height:auto; width:100%;}
.hide {
  display: none;
}
.border {
  border: 1px solid #ddd
}

.inline {
  display: inline;
}
.block {
  display: block;
}
.no-text-shadow {
  text-shadow: none !important;
}
.relative {
  position: relative;
}
hr {
  margin:0px 0 20px 0;
  border: 0;
  border-top: 1px solid #E0DFDF !important;
  }
/*******************************************************************************************************************************************************/
section.header{width:100%; margin:0px; padding:0px; background:#fff;}
.header .logo{ margin:0px; padding:0px; width:160px; float:left;}
.header .header_text{ margin:23px 10px; padding:0px 0 0 25px; float:right; text-align:right; line-height:18px; background:url(../images/header_text_img.png) top left no-repeat; font-size:14px; color:#6F70DA; font-family: 'proxima-nova', sans-serif ;}
.menu{width:100%; margin:0px; padding:0px; background:#6F70DA;} /*background:#629000*/
.menu .cart{ padding:5px 0; margin:0px; text-align:right;}
.menu .step{ margin:0px; padding:18px 0;}
.menu .step ul{ margin:0px; padding:0; list-style:none; width:100%;}
.menu .step ul li{ margin:0px; padding:0 14px 0 0; list-style:none; display:inline-block;}
.menu .step ul li a{ margin:0px; padding:0; list-style:none; display:inline-block; line-height:24px; font-size:17px; font-weight:normal; color:#00cfee; text-decoration:none;}
.menu .step ul li a span{ width:24px; height:24px; line-height:24px; background:#00cfee; border-radius:50%; text-align:center; font-size:17px; font-weight:bold; color:#fff; margin-right:10px; float:left;}
.menu .step ul li a:hover{ color:#fff;}
.menu .step ul li a:hover span{  background:#fff; border-radius:50%; color:#00cfee;}
.menu .step ul li a img{ margin-left:14px;}
.menu .step ul li.active a{ color:#fff;}
.menu .step ul li.active a span{  background:#fff; border-radius:50%; color:#6F70DA;}  /*color:#549f10*/
/***/
.box_left{ background:#fff; margin:20px 0;}
.box_left_heading{ background:#CCEAFD; padding:13px 20px; width:100%; font-size:18px; font-weight:600; color:#6f70da; line-height:15px;}
.box_left_content{ padding:15px 20px; margin:0px;}
.box_left_content ul {
	padding:0px 10px;
	background-color:#FFF;
}

.box_left_content ul li {
	display:block;
	margin:0;
	padding:7px 0;
	font-size:16px;
	color:#959595;
	border-bottom:1px solid #e5e5e5;

}

.box_left_content ul li input[type="radio"],.box_left_content ul li input[type="checkbox"] {
	float:left;
	margin:4px 10px 0 0px;
	outline:none;
}

.box_left_content ul li label {
	display:block;
	color:#727272;
	font-size:12px;
	font-weight:normal;
	cursor:pointer;
}
.box_left_content ul li.payment_information label { display:inline-block; width:155px;}
.box_left_content ul li.payment_information input[type="text"], .box_left_content ul li.payment_information input[type="password"],.box_left_content ul li.payment_information select{ border:1px solid #c6dcdb;  height:28px; line-height:28px; padding:0px 10px; font-size:14px; font-weight:normal; color:#617f7e; width:210px;outline: none; }
.box_left_content ul li.payment_information select.date{ width:100px;}
.box_left_content ul li.payment_information select option{ padding:3px 10px;}

.field{ padding:7px 0;}
.field_box{ margin-bottom:30px;}
.field_box h4{ display:block;color:#6F70DA;font-size:18px;font-weight:600; line-height:20px;}
.field label { display:inline-block; width:120px;color:#727272;
	font-size:14px;
	font-weight:normal;}
.box_left input[type="text"], .box_left input[type="password"],.box_left select{ border:1px solid #c6dcdb;  height:28px; line-height:28px; padding:0px 10px; font-size:14px; font-weight:normal; color:#617f7e; width:180px;outline: none; }
.box_left select option{ padding:3px 10px;}

.box_left_content ul li label:hover {
	color:inherit;
}

.box_left_content ul li label:hover a {
	color:#007772;
}
.box_left_content ul li label  a {
	color:#727272; text-decoration:none;
}

.box_left_content ul li label i {
	padding:0 10px;
}

.box_left_content ul li label span.price {
	float:right;
	color:#727272;
	font-weight:600;
}

.box_left_content ul li.info {
	margin:10px 0;
	padding:10px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	background-color:#6a7da0;
	text-align:left;
}


.box_left_content ul li.subTitle {
	margin:5px 0;
	padding:10px 0 10px 5px;
	border-bottom:0;
	background-color:#eee;
}

.box_left_content ul li.subTitle i {
	padding:0 5px 0 0;
}

.box_left_content ul li.subTitle h5 {
	margin:0;
	padding:0 10px;
	color:#555;
	font-size:14px;
}
.box_left_heading span {
	padding:3px 5px;
	color:#1955D8;
	text-transform:none;
	font-size:12px;
}

.box_left_heading a {
	color:#000;
	cursor:pointer;
}

.box_left_heading a:hover {
	text-decoration:underline;
	color:#6F70DA;
}
/***/
.right_box {
    background: #fff;
     margin:20px 0;
    padding: 0px;
    width: 100%;
}
.right_box_heading {
    background: #cceafd;
    margin:0;
    padding:5px 15px;
	line-height:24px;
	font-size:14px;
	color:#6f70da;
	text-transform:uppercase;
}
.right_box_content{
	line-height:24px;
	padding:10px 15px;
	font-size:12px;
	color:#959595;
}
.right_box_content span{ display:block; font-size:14px; font-weight:bold; color:#000; line-height:35px;}.right_box_content span sub { bottom:0px !important;}
.right_box_content h5{font-size:14px; margin:0px; padding:0px; line-height:22px; font-weight:600; color:#727272;}
.right_box_content ul{ margin:0px 0 5px 0; padding:0px; width:100%; list-style:none;}
.right_box_content ul li{ margin:0px; padding:0px; width:100%; list-style:none; font-size:12px; color:#959595; line-height:18px; }
.right_box_content img{ margin:5px; float:left;}
.right_box_content #search-box {
    position: relative;
    width: 100%;
    margin: 10px 0;
}
.right_box_content #search-form {
    height: 30px;
    background-color: #c6dcdb;
    overflow: hidden;
	padding:1px;
}

.right_box_content #search-box input[type="text"] {
    width: 75%;
    padding: 5px;
    color: #9e9e9e;
    outline: none;
	background:#fff;
	border:none;
	height:28px;
	out
}
.right_box_content #search-button {
    position: absolute;
    top: 1px;
    right: 0;
    height: 28px;
    width: 52px;
    text-align: center;
    line-height: 28px;
    border:none;
	font-size:14px; font-weight:normal; color:#6F70DA;
    cursor: pointer; background-color: #E6E6F9;
}
/**/
.containt .button { width:100%; max-width:180px; line-height:19px; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; border:none !important; outline:none !important;  font-size:17px; color:#fff; font-weight:normal;  text-align:left;margin:5px 0 10px 0; padding:11px 13px 11px 20px; box-shadow: 1px 1px 0px #05618c; background:#3495DA; }
.containt .button img{ float:right; }
.containt .button:hover{ background:#05618c;}
.containt .button2 { width:100%; max-width:126px; line-height:19px; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; border:none !important; outline:none !important;  font-size:14px; color:#fff; font-weight:bold;  text-align:left;margin:0 18px 0 0; padding:7px 10px; box-shadow: 1px 1px 0px #05618c; background:#0684be;text-transform:uppercase;  }
.containt .button2:hover{ background:#05618c;}
.containt .button2 img{ float:right; }
.containt .button_big { width:100%;  line-height:20px; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; border:none !important; outline:none !important;  font-size:19px; color:#fff; font-weight:bold;  text-align:center; margin:15px 0; padding:16px 0; box-shadow: 1px 1px 0px #05618c; background:#0684be; text-transform:uppercase; }
.containt .button_big:hover{ background:#1955d8;}
.error{  border-color:#ca3900 !important;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ca3900;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ca3900;}
@media only screen and  (max-width: 1920px){
	.container {
    width: 961px;
	}

}
@media only screen and (min-width: 1024px) and (max-width: 1199px){
   .container {
    width: 961px;
	}
}

@media only screen and (min-width: 960px) and (max-width: 1023px){
   .container {
    width: 961px;
	}
}


@media only screen  and (max-width: 959px){
   .container {
    width: 765px;
	}
	.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float: left;	width: 100%;}
    .header .col-xs-7{ width:50%;}
	.header .col-xs-5{ width:50%;}
	.box_left_content .col-xs-6{ width:50%;}
	.right_box_content #search-box input[type="text"] {width: 92%;}

}

@media only screen  and (min-width: 959px){
.fixed{
	    position: sticky;
	    top: 5px;  
	    height: 600px;
	 
    }
.scroll{
	 overflow-y: scroll;
	  height: 160px;
}
.fixed >.right_box{
	margin-top: 0px !important;
}
.fixed .right_box {
    margin: 10px 0;
	}
.right_box_content img {
    margin: 4px;
    width: 30px;
}
.fixed  .next-button{
text-align: center;	
}
}
@media only screen  and (max-width: 767px){
	.container {
    width: 100%;
	}
	.header .col-xs-7{ width:60%;}
	.header .col-xs-5{ width:40%;}
	.box_left input[type="text"], .box_left input[type="password"], .box_left select { width: 90%;}
	.menu .col-xs-10{ width:70%;}
	.menu .col-xs-2{ width:30%;}
	.menu .step ul li {  padding: 0 14px 5px 0;}

}
@media only screen and (min-width: 480px) and (max-width: 639px){
	.box_left_content .col-xs-6{ width:100%;}
	.box_left input[type="text"], .box_left input[type="password"], .box_left select { width: 68%;}
	.header .col-xs-7{ width:48%;}
	.header .col-xs-5{ width:52%;}

}
@media only screen and (min-width: 320px) and (max-width: 479px){
	.header .logo {
    float: none !important;
    text-align: center !important;
    width: 100%;
}
.header .header_text{
    float: none !important;
    font-size: 13px;
    text-align: left !important;
}
.box_left_heading span { float: left !important; padding: 0 !important;}
.box_left_heading {  min-height: 70px;}
	.box_left_content .col-xs-6{ width:100%;}
	.box_left input[type="text"], .box_left input[type="password"], .box_left select { width: 100%;}
	.header .col-xs-7{ width:100%; text-align:left !important;}
	.header .col-xs-5{ width:100%;}
	.menu .col-xs-10{ width:100%;}
	.menu .col-xs-2{ width:100%;}
	.box_left_content ul li.payment_information input[type="text"], .box_left_content ul li.payment_information input[type="password"], .box_left_content ul li.payment_information select {   width: 100%;}
	.box_left_content ul li.payment_information label {
    display: inline-block;
    width: 100%;
}
.box_left_content ul li.payment_information select.date {
    width: 46%;
}
.menu .step ul li a { font-size: 16px;}
}



/*-------Created By Adept Coders--------*/

.confimartion_heading_left{
	margin-top:-7px;
	}

.confimartion_heading_left img{

	}

.confimartion_heading_right{
	  text-align: right;
  margin-top: -19px;
	}

.confimartion_heading_right img{

	}



/*-------Created By Adept Coders--------*/
